/* ------------------------------------------------------------------------------------------------------------------ */
/* corpo */

div#documents { display: block; position: relative; width: 100%; margin: 0 auto; padding: 0 0 0 0; }

	div#documents div.bg { display: block; position: absolute; top: 55px; left: 50%; width: 50%; background-color: #e6e7e8; }
	div#documents div.bg
	{
		height: 100%;
		height: -webkit-calc( 100% - 55px );
		height:    -moz-calc( 100% - 55px );
		height:         calc( 100% - 55px );
	}

	div#documents div.content { display: block; position: relative; padding: 0; width: 1200px; margin: 25px auto 0 auto; }

		div#documents div.content div.left { display: block; position: relative; padding: 0; width: 250px; margin: 0; float: left; }
		div#documents div.content div.right { display: block; position: relative; padding: 20px 20px; width: 880px; margin: 0; float: right; background-color: #e6e7e8; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* bloco esquerdo */

div#documents div.left a { display: inline-block; position: relative; width: auto; line-height: 22px; font-size: 14px; color: #545454; text-decoration: none; border-bottom: 3px solid transparent; margin: 0 0 5px 0; }
div#documents div.left a:hover { color: #0a0203; }
div#documents div.left a.selected { color: #0a0203; font-weight: bold; border-bottom: 3px solid #2da598; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* bloco esquerdo */

div#documents div.right div.block { padding: 15px 100px 35px 50px; }

div#documents div.block { display: block; position: relative; padding: 0 0 25px 0; background-color: #ffffff; border-bottom: 3px solid #2da598; margin: 0 0 50px 0; }
	div#documents div.block a { display: block; position: relative; width: auto; padding: 0 88px 0 20px; color: #0a0203; text-decoration: none; line-height: 65px; border-bottom: 2px solid #e6e7e8; }
	div#documents div.block a:hover { color: #2da598; }
		div#documents div.block a span { display: block; position: absolute; top: 23px; right: 20px; width: 48px; height: 19px; background: transparent url(../src/img/documents_download.png) no-repeat 0 0; }
		div#documents div.block a:hover span { background-position: 0 -19px; }


/* ------------------------------------------------------------------------------------------------------------------ */